.cate {display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 45px; padding: 20px 50px; background: #fbfcfe; border: 1px solid #d4d4d4; border-radius: 5px; }
.cate .all-list {padding: 1.5px 50px 1.5px 0;}
.cate ul {display: flex; align-items: center; flex-wrap: wrap;}
.cate li {padding: 1.5px 50px 1.5px 0;}
.cate a {position: relative; font-family: psb; font-size: 17px; color: #666666 !important;}
.cate a.on,
.cate a:hover {color: #00baff !important;}
.cate a.on::before,
.cate a:hover::before {content: ''; position: absolute; left: 50%; top: -10px; width: 6px; height: 6px; background: #00baff; border-radius: 100%; transform: translate(-50%, 0);}
.cate a.on::after,
.cate a:hover::after {content: ''; position: absolute; left: 0; bottom: -10px; width: 100%; height: 2px; background: #00baff;}

@media screen and (max-width: 1500px) {
	.cate {padding: 20px 25px;}
	.cate .all-list {padding: 1.2px 20px 1.2px 0;}
	.cate li {padding: 1.2px 20px 1.2px 0;}
	.cate a {font-size: 16px;}
}

/* [공통] 말머리 */
.tabmenu {margin-bottom: 45px; background: #fbfcfe;}
.tabmenu ul {display: flex; align-items: center; flex-wrap: wrap; padding: 17px 50px; border: 1px solid #d4d4d4; border-radius: 5px;}
.tabmenu li {padding: 5px 50px 5px 0;}
.tabmenu a {position: relative; font-family: pb; font-size: 17px; color: #666666 !important;}
.tabmenu a.on,
.tabmenu a:hover {color: #00baff !important;}
.tabmenu a.on::before,
.tabmenu a:hover::before {content: ''; position: absolute; left: 50%; top: -10px; width: 6px; height: 6px; background: #00baff; border-radius: 100%; transform: translate(-50%, 0);}
.tabmenu a.on::after,
.tabmenu a:hover::after {content: ''; position: absolute; left: 0; bottom: -10px; width: 100%; height: 2px; background: #00baff;}

/* [공통] 검색 */
.srch_box {display: flex; justify-content: space-between; align-items: center; margin-bottom: 30px;}
.srch_box .srch_left {display: flex; align-items: center;}
.srch_box .rss a {display: block; width: 30px; height: 30px; background: url('../images/btn-rss.png') no-repeat center; border-radius: 5px; text-indent: -99990px;}
.srch_box .srch_counts {margin-left: 10px; font-family: pm; font-size: 15px; color: #444444;}
.srch_box .srch_counts strong {color: #dd0042;}
.srch_box .board-serch {border-bottom: 2px solid #4f4f4f;}
.srch_box .board-serch .row {display: flex; align-items: center;}
.srch_box .board-serch ._selectBox{display: flex; height: 50px; padding-left: 15px; padding-right: 65px; margin-right: 10px; background: url('../images/ic-search-arrow.png') no-repeat right center; border: 0; font-family: pm; font-size: 16px; color: #777777; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none;appearance: none;}
.srch_box .board-serch input[type="text"] {display: flex; width: 280px; height: 50px; text-indent: 10px; font-family: pm; font-size: 16px; color: #777777;}
.srch_box .board-serch input[type="submit"] {display: flex; width: 45px; height: 50px; background: url('../images/btn-search-find.png') no-repeat center; text-indent: -999990px;}

@media screen and (max-width: 768px) {
	.srch_box {flex-direction: column; align-items: flex-start;}
	.srch_box .srch_right {width: 100%;}
	.srch_box .board-serch ._selectBox {flex-shrink: 0; width: 100px; padding-right: 0;}
	.srch_box .board-serch input[type="text"] {flex-grow: 1; width: auto;}
	.srch_box .board-serch .row ._button {flex-shrink: 0; width: 45px;}
}

/* [공통] 페이징 */
._paging {margin-top: 50px;}
._paging ._inner {display: flex; justify-content: center;}
._paging ._inner ul {display: flex; align-items: center; margin: 0 10px;}
._paging ._inner ul li {margin: 0 2.5px;}
._paging ._inner ul a,
._paging ._inner ul strong {display: flex; justify-content: center; align-items: center; width: 35px; height: 35px; border-radius: 3px; font-family: pm; font-size: 14px;}
._paging ._inner ul a {background: #f5f5f5; color: #555555;}
._paging ._inner ul strong {background: #5b5b5b; color: #fff;}
._paging ._inner > a {display: flex; width: 30px; height: 35px; text-indent: -999990px;}
._paging ._inner ._first{background: url('../images/btn-first.png') center no-repeat;}
._paging ._inner ._prev{background: url('../images/btn-prev10.png') center no-repeat;}
._paging ._inner ._listPrev{background: url('../images/btn-prev.png') center no-repeat;}
._paging ._inner ._listNext{background: url('../images/btn-next.png') center no-repeat;}
._paging ._inner ._next{background: url('../images/btn-next10.png') center no-repeat;}
._paging ._inner ._last{background: url('../images/btn-last.png') center no-repeat;}
._paging ._pageState {display: none;}

@media screen and (max-width:768px){
	._paging ._pageState {display: flex; align-items: center; padding: 0 10px;}
	._paging ._pageState span {font-family: pm; font-size: 25px; color: #000;}
	._paging ._pageState ._curPage {color: #00baff;}
	._paging ._pageState ._totPage::before {content: '/'; margin: 0 10px;}
	._paging ._inner ul {display: none;}
}

/* [공통] 버튼 */
.btn-control .row {display: flex; justify-content: flex-end; margin-top: 50px;}
.btn01,
.btn02,
.btn03,
.btn04,
.btn05,
.btn06 {display: flex; justify-content: center; align-items: center; min-width: 130px; height: 50px; margin: 0 10px; padding: 0 15px; border-radius: 5px; font-family: pm; font-size: 16px; color: #fff; transition: .35s;}
.btn01 {background: #00baff;}
.btn01:hover {background: #0d5dbe;}
.btn02 {background: #fff; border: 1px solid #333; color: #333;}
.btn02:hover {background: #000; color: #fff;}
.btn03 {background: #05bcd7;}
.btn03:hover {background: #006274;}
.btn04 {background: #39329c;}
.btn04:hover {background: #302a6c;}
.btn05 {background: #ff8400;}
.btn05:hover {background: #934c00;}
.btn06 {background: #9f9f9f;}
.btn06:hover {background: #616161;}

/* [공통] 뷰페이지 */
.view .title {position: relative; padding: 40px 50px; background: #f2f2f2; border-top: 2px solid #000; border-bottom: 1px solid #e2e2e2;}
.view .title strong {font-family: pb; font-size: 24px; color: #000000;}
.view .detail {display: flex; align-items: center; margin-top: 10px; font-family: pm; font-size: 16px; color: #666666;}
.view .detail li {position: relative; margin-right: 20px; padding-right: 20px; font-size: 17px;}
.view .detail li::after {content: ''; position: absolute; right: 0; top: 4px; width: 1px; height: 15px; background: #a1a1a1;}
.view .detail li:last-child::after {display: none;}
.view .detail span {font-family: pb; color: #2a2a2a;}
.view .right_fnct {position: absolute; right: 20px; bottom: 20px;}
.view .right_fnct > ul {display: flex; align-items: center;}
.view .right_fnct > ul > li {position: relative; margin-right: 10px;}
.view .right_fnct > ul > li > a {display: flex; align-items: center; font-family: pm; font-size: 15px;}
.view .right_fnct .like,
.view .right_fnct .dislike,
.view .right_fnct .reportIcon {display: inline-flex; width: 20px; height: 20px; margin-right: 10px; text-indent: -999990px;}
.view .right_fnct .like {background: url('../images/btn-like.png') no-repeat center;}
.view .right_fnct .dislike {background: url('../images/btn-dislike.png') no-repeat center;}
.view .right_fnct .reportIcon {background: url('../images/btn-reportIcon.png') no-repeat center;}
.view .right_fnct .stte-view {position: absolute; right: 0; top: calc(100% + 15px); display: none; padding: 10px; background: #fff; border-radius: 10px; box-shadow: 0 0 4px rgba(0,0,0,.3);}
.view .right_fnct .stte-view ul {display: flex;}
.view .right_fnct .stte-view li {display: flex; align-items: center; margin-right: 10px; font-family: pm; font-size: 14px;}
.view .right_fnct .stte-view ul input {top: 0; margin: 0; margin-right: 5px;}
.view .right_fnct .stte-view input[type="button"] {display: flex; width: 100%; margin: 0; margin-top: 10px; padding: 10px; background: #302a6c; border-radius: 5px; font-size: 16px; color: #fff;}
.view .txt {min-height: 305px; padding: 50px; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 17px; color: #666666;}
.view .txt p,
.view .txt span {font-family: pm; font-size: 17px; color: #666666;}
.view .attachment {padding: 20px 50px; background: #f1f6fa; border-bottom: 1px solid #c3c3c3;}
.view .attachment a,
.view .attachment .no-file {display: inline-block; padding: 10px 0 10px 35px; background: url('../images/ic-file.png') no-repeat left center; font-family: pr; font-size: 15px; color: #333333;}
.view .attachment span {position: relative;}
.view .attachment span::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 0; height: 1px; background: #000; transition: width .35s;}
.view .attachment a:hover span::after {width: 100%;}

@media screen and (max-width: 800px) {
	.view .title {padding: 30px 30px;}
	.view .title strong {font-size: 22px;}
	.view .txt {padding: 30px;}
	.view .right_fnct {display: none;}
	.view .attachment {padding: 20px 30px;}
}

@media screen and (max-width: 560px) {
	.view .detail {font-size: 14px;}
	.view .detail li {margin-right: 10px; padding-right: 10px;}
}

.before_nect_use .bbs-anchor {display: flex; align-items: center;}
.before_nect_use .bbs-anchor li {position: relative; width: 50%; margin: 40px 0; font-family: pm; font-size: 16px; color: #aaaaaa;}
.before_nect_use .bbs-anchor li:first-child {padding-left: 35px;}
.before_nect_use .bbs-anchor li:first-child::after {content: ''; position: absolute; right: 0; top: 0; width: 1px; height: 100%; background: #cccccc;}
.before_nect_use .bbs-anchor li:last-child {padding-right: 35px; text-align: right;}
.before_nect_use .bbs-anchor li a {position: relative; color: #aaaaaa;}
.before_nect_use .bbs-anchor li a::after {content: ''; position: absolute; left: 0; bottom: -5px; width: 0; height: 1px; background: #aaaaaa; transition: width .35s;}
.before_nect_use .bbs-anchor li a:hover::after {width: 100%;}
.before_nect_use .bbs-anchor span {position: relative; display: block; margin-bottom: 10px; font-family: pm; font-size: 18px; color: #121212;}
.before_nect_use .bbs-anchor span::after {content: ''; position: absolute; top: 1px; width: 24px; height: 24px;}
.before_nect_use .bbs-anchor li:first-child span::after {left: -35px; background: url('../images/btn-doc-prev.png') no-repeat center;}
.before_nect_use .bbs-anchor li:last-child span::after {right: -35px; background: url('../images/btn-doc-next.png') no-repeat center;}
.before_nect_use .bbs-anchor li p {display: none;}

@media screen and (max-width: 1100px) {
	.before_nect_use .bbs-anchor {flex-direction: column; align-items: flex-start;}
	.before_nect_use .bbs-anchor li {width: 100%; margin: 0; padding: 20px 0 !important; text-align: left !important;}
	.before_nect_use .bbs-anchor li:first-child {border-bottom: 1px solid #d1d1d1;}
	.before_nect_use .bbs-anchor li:first-child::after {display: none;}
	.before_nect_use .bbs-anchor span {margin-bottom: 5px;}
	.before_nect_use .bbs-anchor span::after {display: none;}
}

.board-view .btns {border-top: 2px solid #000;}
.board-button .row {display: flex; justify-content: center; margin-top: 50px;}

/* [공통] 한줄 댓글 */
.view-comment {position: relative; margin-top: 50px; padding: 50px; background: #fff; border: 1px solid #cccccc;}
.view-comment::after {content: ''; position: absolute; left: 0; top: -1px; width: 100%; height: 2px; background: #575050;}
.view-comment-write .name {display: flex; margin-bottom: 10px; font-family: pm; font-size: 17px;}
.view-comment-write .name::before {content: ''; display: block; width: 25px; height: 25px; margin-right: 10px; background: #fff url('../images/ic-reply.png') no-repeat center; border: 1px solid #d7d7d7; border-radius: 100%;}
.view-comment-write .name label {margin-right: 10px;}
.view-comment-write .name input {position: relative; top: -1px; font-size: 17px;}
.view-comment-write .comment-text {margin-bottom: 10px;}
.view-comment-write .comment-text textarea {width: 100%; padding: 10px; border: 1px solid #cccccc; border-radius: 5px; font-family: pm;}
.view-comment-write .small-btn-box {display: flex; justify-content: flex-end;}
.view-comment-write .small-btn-box input {display: flex; height: 40px; padding: 0 20px; background: #0d5dbe; border-radius: 5px; font-family: pm; font-size: 14px; color: #fff;}

.view-comment-list {margin-top: 25px;}
.view-comment-list > li {position: relative; margin-bottom: 20px; padding: 20px 15px; background: #f5f5f5; border-radius: 3px;}
.view-comment-list > li:last-child {margin-bottom: 0;}
.view-comment-list .title {display: flex; align-items: center; padding-bottom: 15px; margin-bottom: 20px; border-bottom: 1px solid #e0e0e0; font-family: pm; font-size: 15px; color: #00baff;}
.view-comment-list .title::before {content: ''; display: block; width: 25px; height: 25px; margin-right: 10px; background: #fff url('../images/ic-reply.png') no-repeat center; border: 1px solid #d7d7d7; border-radius: 100%;}
.view-comment-list .title .date {position: relative; margin-left: 15px; padding-left: 15px; color: #777;}
.view-comment-list .title .date::after {content: ''; position: absolute; left: 0; top: 5px; width: 1px; height: 10px; background: #d7d7d7;}
.view-comment-list .comment {padding-left: 35px; font-family: pr; font-size: 15px; color: #333333;}
.view-comment-list .comment .del input {position: relative; top: 1px; width: 15px; height: 15px; margin-left: 10px; background: url('../images/ic-reply-del.png') no-repeat center; text-indent: -999990px;}
.view-comment-list .repBtn .tiny-btn {display: flex; height: 30px; padding: 0 10px; background: #fff; border: 1px solid #0d5dbe; border-radius: 5px; font-family: pm; font-size: 14px; color: #0d5dbe;}
.view-comment-list .repBtn .tiny-btn:hover {background: #0d5dbe; color: #fff;}
.view-comment-list .comment-cmntWrap {position: absolute; right: 20px; top: 15px;}
.view-comment-list .comment-reportWrap {position: absolute; right: 75px; top: 15px;}
.view-comment-list .comment_sttemnt {display: none; position: absolute; right: 0; top: calc(100% + 11px); z-index: 1; padding: 15px; background: #fff; border-radius: 10px; box-shadow: 0 0 4px rgba(0, 0, 0, .3);}
.view-comment-list .comment_sttemnt ul {display: flex;}
.view-comment-list .comment_sttemnt li {display: flex; align-items: center; margin-right: 10px; font-size: 16px;}
.view-comment-list .comment_sttemnt ul input {top: 0; margin: 0; margin-right: 10px;}
.view-comment-list .comment_sttemnt .btn05 {width: 100%; margin: 0; margin-top: 10px;}

.view-comment-reply-write {display: none; margin-top: 20px; padding: 20px; background: #fff; border: 1px solid #e1e1e1; border-radius: 3px;}
.view-comment-reply-write .name {display: flex; align-items: center; padding-bottom: 15px; margin-bottom: 20px; border-bottom: 1px solid #e0e0e0;}
.view-comment-reply-write .name::before {content: ''; display: block; width: 25px; height: 25px; margin-right: 10px; background: #fff url('../images/ic-reply.png') no-repeat center; border: 1px solid #d7d7d7; border-radius: 100%;}
.view-comment-reply-write .name label,
.view-comment-reply-write .name input {font-family: pm; font-size: 15px;}
.view-comment-reply-write .name input {margin-left: 10px;}
.view-comment-reply-write .comment {padding-left: 0}
.view-comment-reply-write .comment-text textarea {width: 100%; padding: 10px; border: 1px solid #cccccc; border-radius: 5px; font-family: pm; color: #666;}
.view-comment-reply-write .small-btn-box input {display: inline-flex; height: 30px; padding: 0 10px; background: #fff; border: 1px solid #0d5dbe; border-radius: 5px; font-family: pm; font-size: 14px; color: #0d5dbe;}

@media screen and (max-width: 1100px) {
	.view-comment {padding: 30px;}
}

/* [공통] 답글 */
.view-answer {position: relative; margin-top: 50px; background: #f5f5f5; border: 1px solid #cccccc;}
.view-answer::after {content: ''; position: absolute; left: 0; top: -1px; width: 100%; height: 2px; background: #575050;}
.view-answer .answer-title {display: flex; align-items: center; padding: 30px 50px; background: #fff;}
.view-answer .answer-title::before {content: ''; display: block; width: 50px; height: 50px; margin-right: 20px; background: #302a6c url('../images/ic-reply2.png') no-repeat center; border-radius: 100%;}
.view-answer .answer-title .title {font-family: pb; font-size: 20px; line-height: 1.2; color: #121212;}
.view-answer .answer-title .answer-info {font-family: pr; font-size: 15px; color: #777777;}
.view-answer .answer-title .answer-info span {position: relative; margin-right: 15px; padding-right: 15px;}
.view-answer .answer-title .answer-info span::after {content: ''; position: absolute; right: 0px; top: 4px; width: 1px; height: 10px; background: #e5e5e5;}
.view-answer .answer-title .answer-info span:last-child::after {display: none;}
.view-answer .answer {padding: 30px 50px; font-family: pr; font-size: 17px; color: #333333;}
.view-answer .answer p {font-size: 17px;}
.view-answer .row {padding: 20px 50px; background: #fff; border-top: 1px solid #c3c3c3;}
.view-answer .row .title {display: none;}
.view-answer .row .insert {font-size: 17px;}
.view-answer .row a {display: inline-block; padding: 10px 0 10px 35px; background: url('../images/ic-file.png') no-repeat left center; font-family: pr; font-size: 15px; color: #333333;}
.view-answer .row span {position: relative;}
.view-answer .row span::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 0; height: 1px; background: #000; transition: width .35s;}
.view-answer .row a:hover span::after {width: 100%;}
.view-answer .flag {display: none;}

@media screen and (max-width: 1100px) {
	.view-answer .answer-title {padding: 30px;}
	.view-answer .answer {padding: 30px;}
	.view-answer .row {padding: 20px 30px;}
}

/* [공통] 비밀번호 딤 */
.password_check_view {display: none;}
.password_check_view .dim {position: fixed; left: 0; top: 0; z-index: 200; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; background: rgba(0,0,0,.5);}
.password_check_view .box {position: relative; padding: 50px; background: #fff; border-radius: 10px;}
.password_check_view input {padding: 15px; border: 1px solid #d1d1d1; border-radius: 5px;}
.password_check_view .btn05 {width: 100%; margin: 0; margin-top: 20px;}
.password_check_view .close {display: block; position: absolute; right: 20px; top: 20px; width: 15px; height: 15px; background: url('../images/ic-reply-del.png') no-repeat center; text-indent: -999990px;}

/* [공통] 글쓰기 */
.writeForm {border-top: 2px solid #2c2c2c;}
.writeForm .artclForm {display: flex;}
.writeForm .artclForm.total {padding: 20px; border-bottom: 1px solid #e2e2e2;}
.writeForm .artclLabel {display: flex; align-items: center; flex-shrink: 0; width: 240px; min-height: 70px; padding: 10px 0 10px 30px; background: #f5f7f9; border-bottom: 1px solid #e2e2e2; font-family: pb; font-size: 16px; color: #121212;}
.writeForm .artclLabel .must {width: 8px; height: 8px; margin-right: 10px; background: url('../images/ic-must.png') no-repeat center; text-indent: -999990px;}
.writeForm .artclInsert {display: flex; align-items: center; flex-grow: 1; padding: 10px 30px; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 16px; color: #333;}
.writeForm .artclInsert label {font-size: 17px;}
.writeForm .artclInsert .possible {font-size: 17px;}
.writeForm .total .artclInsert {display: block; width: 100%; padding-left: 0; padding-right: 0; border: 0}
.writeForm .attch .artclInsert,
.writeForm .pass .artclInsert {padding: 20px 30px; flex-direction: column; align-items: flex-start;}
.writeForm .artclInsert input[type="text"],
.writeForm .artclInsert input[type="password"] {height: 45px; padding: 0 10px; border: 1px solid #d1d1d1; border-radius: 5px; font-family: pm; font-size: 16px; color: #333;}
.writeForm .artclInsert input[type="text"]:focus,
.writeForm .artclInsert input[type="password"]:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert input[type="text"].long {width: 100%;}
.writeForm .artclInsert input[type="text"].space {margin: 0;}
.writeForm .artclInsert .sel-type,
.writeForm .artclInsert .public-type {display: flex; height: 45px; padding-left: 15px; padding-right: 65px; margin-right: 10px; background: url('../images/ic-search-arrow.png') no-repeat calc(100% - 15px) center; border: 1px solid #d1d1d1; border-radius: 5px; font-family: pm; font-size: 16px; color: #333; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.writeForm .artclInsert .sel-type:focus,
.writeForm .artclInsert .public-type:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert .switch {margin-left: 10px;}
.writeForm .artclInsert .switch ul {display: flex; align-items: center;}
.writeForm .artclInsert .switch li {margin-right: 10px;}
.writeForm .artclInsert .switch input {top: 1px;}
.writeForm .artclInsert .tarea {width: 100%; padding: 15px 20px; border: 1px solid #d1d1d1; border-radius: 5px; font-family: pm; font-size: 16px; color: #333;}
.writeForm .artclInsert .tarea:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert .space {margin: 0 10px;}
.writeForm .artclInsert .multselBox {width: 100%; padding: 10px; border: 1px solid #d1d1d1; border-radius: 5px; font-family: pm; font-size: 16px; color: #333;}
.writeForm .artclInsert .multselBox:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.writeForm .artclInsert #thumbOrginlFile {margin-right: 10px;}
.writeForm .artclInsert .atchmnBtns {display: flex; align-items: center; margin: 10px 0;}
.writeForm .artclInsert .atchbtn {margin-right: 10px;}
.writeForm .artclInsert .atchbtn input {display: flex; height: 30px; padding: 0 10px; background: #fff; border: 1px solid #0d5dbe; border-radius: 5px; font-family: pm; font-size: 14px; color: #0d5dbe;}
.writeForm .artclInsert .atchbtn input:hover {background: #0d5dbe; color: #fff;}
.writeForm .artclInsert .pass-form {margin-top: 10px;}
.writeForm .artclInsert .pass-form label {margin-right: 10px;}

@media screen and (max-width: 1200px) {
	.writeForm .artclInsert {flex-wrap: wrap;}
	.writeForm .artclInsert .switch {width: 100%; margin-top: 10px; margin-left: 0;}
	.writeForm .artclInsert #thumbOrginlFile {max-width: 300px;}
}

@media screen and (max-width: 870px) {
	.writeForm .artclLabel {width: 180px;}
}

@media screen and (max-width: 800px) {
	.writeForm .artclForm {flex-direction: column;}
	.writeForm .artclLabel {width: 100%; min-height: 50px; padding: 10px 20px;}
	.writeForm .artclInsert {padding: 10px 20px;}
	.writeForm .artclInsert .hasDatepicker {width: 120px;}
	.writeForm .attch .artclInsert,
	.writeForm .pass .artclInsert {padding: 10px 20px;}
	.writeForm .artclInsert .sel-type,
	.writeForm .artclInsert .public-type {width: 100%; margin-right: 0;}
	.writeForm .artclInsert #thumbOrginlFile {width: 100%; max-width: 100%; margin-bottom: 10px;}
}

/* [공통] 노데이터 */
.no-data {font-family: pm; font-size: 17px; color: #555;}